Subject: Re: Calls Abandoned
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: pradeep verma <[email-masked]>
Date: Wed, 28 Oct 2020 00:47:19 -0700 (MST)

Thanks Pravesh, 

This is very important as Sara keeps sharing the report and it looks like we made a mistake. 

Please do call me today once you come to office. Need to catch up with you. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "pradeep verma" <[email-masked]> 
Sent: Tuesday, October 27, 2020 9:17:37 PM 
Subject: Re: Calls Abandoned 

Hello Pritish, 

This is a duplicate ticket of #106967 and I spoke to this customer yesterday at 11: 50 PM under #109726. I had informed him that I am checking this and sent an email. However, I am not sure how this happened as we do not break together and manage to be on call. There may be possibility that we were busy on another call and we missed it as customer has tried to call us 10 times in 2 min. 

We did not check the unassigned group and I will make sure that we finish the abandoned call before we log out. Thanks for bringing thisin our attention. 

Kind Regards, 
Pravesh Singh 
EPOS Global Support 

From: "Pritish Nandi" <[email-masked]> 
To: "Pradeep Verma" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Tuesday, 27 October, 2020 06:40:44 
Subject: Calls Abandoned 

Hi All, 

Please advise why calls are abandoned for this customer. This happened around 12.00 PM. 

Regards, 
Pritish Nandi